[Numpy-discussion] Python 2.6 and numpy 1.3.0/1.4.0 from an extension

Alan G Isaac aisaac@american....
Mon Feb 8 13:11:34 CST 2010


I see that NumPy 1.4.0 is still the download
offered on SourceForge.  Did I misunderstand
that a decision had been made to withdraw it,
at least until the ongoing discussion about
ABI breakage is resolved?

(Btw, as a user, I'm hoping Jarrod's sensible proposal
prevails in that discussion.  That proposal seems compatible
with Travis O's original policy proposal governing version
numbering and ABI breakage.)

Alan Isaac


More information about the NumPy-Discussion mailing list